local t = Def.ActorFrame{
	LoadActor("back1")..{
		InitCommand=cmd(FullScreen;diffuse,color("0.8,1.0,0.8,1"));
	};

	LoadActor("back3")..{
		InitCommand=cmd(CenterX;y,SCREEN_BOTTOM-60;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,GetTileCoordX(),1);
		OnCommand=cmd(texcoordvelocity,-0.3,0;diffuse,color("0.8,1.0,0.8,1"));
	};

	LoadActor("back3")..{
		InitCommand=cmd(CenterX;y,SCREEN_TOP+60;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,GetTileCoordX(),1);
		OnCommand=cmd(texcoordvelocity,0.3,0;diffuse,color("0.8,1.0,0.8,1"));
	};

	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_BOTTOM;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,50,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_TOP;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,50,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,50,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_BOTTOM;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,50,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_BOTTOM;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,50,0,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_TOP;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,50,0,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,50,0,0;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_BOTTOM;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,50,0,0;);
	};

	LoadActor("howto")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.8,1.0,0.8,1"););
		OnCommand=cmd(spin;effectmagnitude,0,0,20;);
	};
	LoadActor("chr")..{
		InitCommand=cmd(x,SCREEN_CENTER_X*0.4;y,SCREEN_CENTER_Y;diffusealpha,0.5;);
		OnCommand=cmd(bob;effectmagnitude,0,20,0;);
	};
};

return t;